.no-link-icon:link
{
	text-decoration:none; 
}

.no-link-icon:visited
{
	text-decoration:none; 
}

.no-link-icon:hover
{
	text-decoration:none; 
}

.no-link-icon:active
{
	text-decoration:none;
}

.twitter-share-button
{
	position: relative;
	display: inline-block;
	width: 17px;
	height: 17px;
	text-decoration:none; 
	background-repeat: no-repeat;
	background-image: url( 'images/share-twitter-hover.png' ) !important;
	margin:3px;
	cursor:hand;
}
.twitter-share-button:hover
{
	text-decoration:none; 
}

.linkedin-share-button
{
	position: relative;
	display: inline-block;
	width: 17px;
	height: 17px;
	text-decoration:none; 
	background-repeat: no-repeat;
	background-image: url( 'images/share-linkedin-hover.png' ) !important;
	margin:3px;
	cursor:hand;
}
.linkedin-share-button:hover
{
	text-decoration:none; 
}

.mail-share-button
{
	position: relative;
	display: inline-block;
	width: 17px;
	height: 17px;
	text-decoration:none; 
	background-repeat: no-repeat;
	background-image: url( 'images/share-mail-hover.png' ) !important;
	margin:3px;
	cursor:hand;
}

.facebook-share-button
{
	position: relative;
	display: inline-block;
	width: 17px;
	height: 17px;
	text-decoration:none; 
	background-repeat: no-repeat;
	background-image: url( 'images/share-facebook-hover.png' ) !important;
	margin:3px;
	cursor:hand;
}
.facebook-share-button:hover
{
	text-decoration:none; 
}